using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface ICarbonVIPMananger: IGenericManager<CarbonScene>
    {
        int Add(CarbonScene test);
        new void Update(CarbonScene n);

        CarbonScene GetByID(int hostid);
    }
}
